Idag skulle jag vilja berätta för er om den mänskliga hjärnan, vilket är vad vi forskar om på University of California. 
Fundera lite på det här problemet. 
Här är en 1,4 kilos köttklump, som du kan hålla i din hand. 
Men den kan begrunda vidden av den interstellära rymden. 
Den kan begrunda betydelsen av oändlighet, ställa frågor om meningen med sin egen existens, om Guds egenskaper. 
Och detta är sannerligen den mest fantastiska saken i världen. 
Det är mänsklighetens största mysterium: Hur kommer allt detta sig? 
Ja, hjärnan består, som ni vet, av neuroner. 
Vi tittar på neuroner här. 
Det finns 100 miljarder neuroner i den vuxna mänskliga hjärnan. 
Och varje neuron skapar ungefär mellan 1000 och 10000 kontakter med andra neuroner i hjärnan. 
Och baserat på detta, så har människor räknat ut att antalet varianter och kombinationer av hjärnaktivitet är större än antalet elementarpartiklar i universum. 
Så, hur går man till väga för att studera hjärnan? 
Ett sätt är att titta på patienter som har haft skador i olika delar av hjärnan, och studera förändringar i deras beteende. 
Jag talade om detta om i mitt förra TED-talk. 
Idag ska jag tala om ett annat tillvägagångssätt som innebär att man fäster elektroder i olika delar av hjärnan, och registrera aktiviteten från individuella nervceller i hjärnan. 
Man kan nästan säga att man tjuvlyssnar på aktiviteten hos hjärnans nervceller. 
En ny upptäckt som har gjorts av forskare i Parma, Italien av Giacomo Rizzolatti och hans kolleger, är en grupp neuroner som kallas för spegelneuroner, som finns i hjärnans främre del, i frontalloben. 
Det finns neuroner som kallas för vanliga motoriska neuroner i hjärnans främre del, som har varit kända i över 50 år. 
Dessa neuroner signalerar när en person utför en specifik handling. 
Till exempel, om jag gör sådär, och sträcker mig och tar ett äpple, så kommer en motorisk neuron i den främre delen av min hjärna att signalera. 
Om jag sträcker mig och drar i något, så kommer en annan neuron att signalera, för att beordra mig att dra i det objektet. 
Dessa kallas för motoriska neuroner och har varit kända under lång tid. 
Men vad Rizzolatti upptäckte var att en undergrupp av dessa neuroner, kanske ungefär 20 procent av dem, också kommer att signalera när jag tittar på någon annan som utför samma handling. 
Här har vi en neuron som signalerar när jag sträcker mig efter och tar tag i något, men den signalerar även när jag tittar på Joe som sträcker sig för att ta tag i någonting. 
Och detta är verkligen förvånansvärt. 
För det är som att denna neuron intar den andra personens perspektiv. 
Det är nästan som att den utför en virtual reality simulering av det som den andra person gör. 
Vad är då det viktiga med dessa spegelneuroner? 
Till att börja med så måste de vara inblandade i saker som imitation och härmning. 
Eftersom för att jag ska kunna imitera en komplex handling krävs det att min hjärna intar den andra personens perspektiv. 
Detta är viktigt, imitation och härmning. 
Ja, varför är det viktigt? 
Låt oss ta en titt på nästa bild. 
Så, hur imiterar man? Varför är imitation viktigt? 
Spegelneuroner och imitation, härmning. 
Låt oss titta på kultur, fenomenet 'den mänskliga kulturen'. 
Om man går tillbaka i tiden, till för ungefär 75.000 - 100.000 år sedan, låt oss titta på mänsklig evolution, det visar sig att någonting väldigt viktigt hände för ca 75.000 år sedan. 
Och det är, att det uppstår en plötslig och snabb spridning av färdigheter som är unika för människan som användandet av verktyg användandet av eld, användandet av skydd, och såklart, språk, samt förmågan att läsa någon annans tankar och tolka den personens beteende. 
Allt det där hände relativt snabbt. 
Även om den mänskliga hjärnan hade uppnått dess nuvarande storlek för nästan tre eller fyra hundra tusen år sedan, hände allt detta väldigt väldigt snabbt för 100.000 år sedan,. 
Och jag hävdar att det som hände var en plötslig uppkomst av ett sofistikerat system av spegelneuroner, som gjorde det möjligt för dig att härma och imitera andra människors handlingar. 
Så när det uppstod en plötslig, oavsiktlig upptäckt av en medlem i gruppen, låt oss säga användandet av eld, eller ett särskilt verktyg dog detta inte ut, utan spreds snabbt, horisontalt i befolkningen, eller överfördes vertikalt, ner i generationerna. 
Så, detta gjorde helt plötsligt evolutionen Lamarckisk, istället för Darwiniansk. 
Darwiniansk evolution är långsam, det tar flera hundra, tusentals år. 
Om en isbjörn ska utveckla päls, så tar det tusentals generationer, kanske 100,000 år. 
En människa, ett barn, kan helt enkelt observera när dess förälder dödar en annan isbjörn, flår den, och klär sin kropp med päls från björnens kropp, och lär sig detta i ett steg. Det som isbjörnen behövde 100,000 år för att lära sig, kan barnet lära sig på fem, kanske 10 minuter. 
Och när barnet sedan lärt sig detta, så sprids det i geometriska proportioner genom en population. 
Detta är grunden. Imitationen av komplexa färdigheter är vad vi kallar kultur och det är grunden för civilisationen. 
Det finns en annan typ av spegelneuron, som är inblandade i något helt annat. 
Alltså, det finns spegelneuroner, precis som det finns spegelneuroner för handlingar, så finns det spegelneuroner för beröring. 
Med andra ord, om någon rör mig, min hand, så kommer neuroner i somatosensoriska cortec i det sensoriska området i hjärnan att aktiveras. 
Men samma neuron kommer, i vissa fall, att aktiveras när jag iakktar en annan person som blir berörd 
Så, den lever sig in i att den andra personen blir berörd. 
Så, de flesta av dem aktiveras när jag blir berörd på olika ställen. Olika neuroner för olika ställen. 
Men en delmängd av dem aktiveras när jag tittar på någon annan. som blir berörd på samma ställe. 
Så här har du återigen neuroner som är inblandade i empati. 
Nur uppstår frågan: Om jag helt enkelt iakttar en annan person bli berörd, varför blir jag inte förvirrad och bokstavligt talat känner den beröringsförnimmelsen bara genom att iaktta någon annan som blir berörd? 
Jag menar, jag lever mig in det den personen känner men känner inte beröringen bokstavligt. 
Det är på grund av att vi har receptorer i vår hud, receptorer för beröring och smärta, som säger till din hjärna "Oroa dig inte, du blir inte berörd. 
så lev dig för all del in i vad den andra personen upplever, men upplev inte beröringen på riktigt, för då blir du förvirrad." 
Okej, så där finns en signal för feedback som lägger in veto på spegelneuronens signal. och hindrar dig från att medvetet uppleva den beröringen. 
Men om du tar bort armen, om du helt enkelt bedövar min arm, injicerar min arm med bedövningsmedel i plexus brachialis, så att armen är bedövad och inga förnimmelser kommer in, om jag nu iakttar dig när du blir berörd, kommer jag att bokstavligt talat känna det i min hand. 
Med andra ord har du löst upp barriären mellan dig och andra mänskliga varelser. 
Så, jag kallar dem Gandhi-neuroner, eller empatineuroner. 
(Skratt) Och detta är inte i abstrakt metaforsk bemärkelse. 
Allt som separerar dig från honom, från den andra personen, är din hud. 
Ta bort ditt skinn, så upplever du den personens beröring i ditt sinne. 
Du har löst upp barriären mellan dig själv och andra mänskliga varelser. 
Och detta, så klart, är grundvalen i mycket av den österländska filosofin. samt att det inte finns något oberoende Själv, skild från andra mänskliga varelser, som inspekterar världen, inspekterar andra människor. 
Du är, i själva verket, inte bara sammankopplad med andra via Facebook och Internet, du är faktiskt bokstavligen sammankopplad med andra genom dina neuroner. 
Och i detta rummet finns hela neuronkedjor som kommunicerar med varandra. 
Och det finns ingen riktig åtskillnad mellan ditt medvetande och någon annans medvetande. 
Och den här livsåskådningen är ingen rappakalja. 
Den växer fram ur vår förståelse för grundläggande neurovetenskap. 
Föreställ dig en patient med en fantomlem. Om armen har avlägsnats så att du har en fantomlem, och du iakttar någon annan som blir berörd, känner du det i din fantomlem.' 
Det förunderliga är, att om du upplever smärta i din fantomlem, kan man krama den andra personens hand, massera den andra personens han, så kommer det att lindra smärtan i din fantomhand, nästan som om neuronerna erhåller lindring genom att bara titta på någon annan som får massage. 
Så, det här är min sista bild. 
Under en lång tid har människor sett vetenskap och humaniora som åtskilda. 
C.P. Snow talade om de två kulturerna: å ena sidan vetenskap, å andra sidan humaniora; aldrig mötas de två. 
Så, jag säger att spegelneuronsystemet ligger till grund för gränssnittet som tillåter dig att ompröva frågor som medvetande, självrepresentation, vad som separerar dig från andra mänskliga varelser, vad som låter dig känna empati med andra mänskliga varelser, och även saker som uppkomsten av kultur och civilisation, vilket är unikt för mänskliga varelser. 
Tack. (Applåder) 

Så, tänk dig att du står på en gata någonstans i Amerika. och att en Japansk man kommer mot dig och frågar, "Ursäkta, vad heter detta kvarter?" 
Och du svarar, "Ursäkta. Detta är Oak street, det där är Elm Street. 
Detta är 26:e gatan, det där är 27:e gatan." 
Han frågar, "Okej. Så vad heter det här kvarteret?" 
Du svarar, "Men, kvarter har inte namn. 
Gator har namn; kvarter är endast de namnlösa utrymmet mellan gatorna." 
Han går iväg, lite konfunderad och besviken. 
Så, tänk dig nu att du står på en gata någonstans i Japan, du vänder dig mot personen näst intill dig och frågar, "Ursäkta, vad heter denna gata?" 
Personen säger, "Nå, det där är kvarter 17 och detta är kvarter 16." 
Och du frågar, "Okej, men vad heter gatan?" 
Personen svarar, "Gator har inte namn. 
Kvarteren har namn. 
Titta på Google Maps här. Där är kvarter 14, 15, 16, 17, 18, 19. 
Alla kvarter har namn. Gatorna är endast det namnlösa utrymmet mellan kvarteren." 
Så du frågar, "Okej, men hur vet man då sin hemadress?" 
Han svara, "Nå, det är enkelt, det här är distrikt åtta. 
Där är kvarter 17, hus nummer ett." 
Du frågar, "Okej. Men jag har gått runt i området, och har upptäckt att husnumren inte har någon ordning." 
Han svarar, "Det är klart de har. De är numrerade i den ordning de byggdes." 
Det första huset som byggdes i ett kvarter är hus nummer ett. 
Det andra huset som byggdes är hus nummer två. 
Tredje är hus nummer tre. Det är simpelt, det är uppenbart." 
Så, jag älskar att vi ibland behöver åka till andra sidan jorden för att inse antaganden som vi inte visste att vi hade och inse att det omvända även kan vara sant. 
Till exempel så finns det läkare i Kina som tycker att det är deras jobb är att hålla dig frisk 
Så varje månad som du är frisk så betalar du dem men när du är sjuk så behöver du inte betala för de har misslyckats med sitt jobb. De blir rika när du är frisk, inte sjuk. 
(Applåder) I de flesta låtarna så tänker vi att "ett" är nedslaget, i början av musikstycket. 
Ett, två, tre, fyr. Men i Västafrikansk musik så är "ett" tänkt som slutet av stycket, som en punkt i slutet av en mening. 
Så, du kan höra det, inte bara i frasen, men hur de räknar ut sin musik. Två, tre, fyr, ett. 
Den här kartan stämmer också. 
(Skratt) Det finns ett talesätt: för allt du kan säga om Indien som stämmer, så är det motsatta också sant. 
Så, glöm inte, vare sig på TED, eller någon annanstans, att oavsett hur lysande idéer du har eller har hört, så kan motsatsen även vara sann. 
Domo arigato gozaimashita. 

